.member-container .user {
	padding: 16px 16px 32px;
    background-color: #fff;
    position: relative;
    overflow: hidden;
    width: 100%;
    box-sizing: border-box;
}
.member-container .user-bg{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-image:url(../../../../images/user-bg.jpeg);
    z-index: 1;
    background-size: cover;
    background-position: 50%;
    background-repeat: no-repeat;
}
.member-container .user-bg--placeholder{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, .55);
    z-index: 2;
}
.member-container  .user-card{
position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
    z-index: 3;
}
.member-container .user-card-center{
	 position: relative;
    display: flex;
    flex-direction: row
}
.member-container .avatar-container{
	height: 80px !important;
    width: 80px !important;
    border: 1px solid hsla(0, 0%, 100%, .6);
    display: inline-block;
    position: relative;
    border-radius: 1000PX;
    color:rgba(51, 51, 51, .1);
    background-color: currentColor;
    box-shadow: 0 0 1PX hsla(0, 0%, 80%, .1);
    vertical-align: middle;
}
.member-container .avatar-container img {
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
}
.member-container .user-name-box{
	margin-left: 16px;
    height: 80px;
    display: flex;
    flex-direction: column;
    flex:1;
    position: relative;
}
.member-container .user-name-box .cert-v{
	height: 20px;
    background: url(../../../../../img/v.png) center no-repeat;
    background-size: 20px;
    width: 20px;
    display: inline-block;
}
.member-container .user-name{
	margin-top: 18px;
    font-size: 20px;
    max-width: 247px;
    overflow: hidden;
    text-overflow: ellipsis;
    color: #fff;
    height: 24px;
    line-height: 24px;
    font-weight: 600;
    white-space: nowrap;
}
.member-container .user-id{
	font-size: 15px;
    line-height: 12px;
    color: hsla(0, 0%, 100%, .8);
    font-weight: 400;
    margin-top: 8px;
}
.member-container .qr-code{
	height: 20px;
    background: url(../../../../../images/icons/qrcode.png) center no-repeat;
    background-size: 20px;
    width: 20px;
    display: inline-block;
     position: absolute;
    right: 0px;
    top: 18px;
}
.member-container .arrow-right {
   width: 10px;
    height: 10px;
    background-color: transparent;
    border-color: #fff;
    border-style: solid;
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);
    display: inline-block;
    margin-right: 7px;
    float: right;
}
.member-container .author-desc-wrapper{
	display: flex;
    position: relative;
    color: #fff;
    margin-top: 16px;
    margin-bottom: 10px;
}
.member-container  .author-desc {
	position: relative;
    max-height: 108PX;
    overflow: hidden;
    word-wrap: break-word;
    font-size: 13PX;
    line-height: 18PX;
}
.member-container .author-desc:before {
    content: "";
    height: 100%;
    margin-bottom: -18PX;
    float: right
}
.member-container  .author-desc-trigger {
	content: "展开";
    float: right;
    clear: both;
    margin-left: 12PX;
    color: hsla(0, 0%, 100%, .6);
    position: relative;
}
.member-container .author-desc-trigger:before {
    content: "...";
    position: absolute;
    left: -2PX;
    color: #fff;
    transform: translateX(-100%)
}
.member-container .desc-text{
	display: flex;
    flex-direction: column;
}
.member-container .desc-line {
	display: inline-block;
    white-space: break-spaces;
}
.member-container .user-pane{
	display: flex;
    flex-direction: row;
    margin-top: 20px;
    align-items: center
}
.user-qrcode-card{
	
			display: flex;
            justify-content: center;
            align-items: center;
            min-height: 90vh;
            margin: 0;
}

.user-qrcode-card .card {
    background: white;
    border-radius: 12px;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    padding: 24px;
    width: 300px;
    text-align: center;
}
 .user-qrcode-card .location {
            color: #666;
            font-size: 14px;
            margin-bottom: 20px;
        }
.user-qrcode-card  .nickname{
	
			font-size: 20px;
            font-weight: 500;
            margin-bottom: 8px;
            color: #333;
}
.user-qrcode-card .scan-tip{
			color: #999;
            font-size: 13px;
            margin: 12px 0;
	
}
 .flex-grow-1{
 	flex-grow: 1;
 }
.member-container .user-about{
	height: auto;
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #333
}
.user-about .fans , .member-container .user-about .follows{
	text-align: center;
    margin-right: 14PX
}
.user-about .num{
	color: #fff;
    font-size: 14px;
    height: 18px;
    line-height: 18px;
    font-weight: 500;
    white-space: nowrap;
    text-align: center
}
.user-about .info-text{
	margin-top: 2px;
    color: hsla(0,0%,100%,.8);
    font-size: 12px;
    line-height: 16px;
    height: 16px;
    box-sizing: border-box;
}
.user-pane  .follow-message-btn{
	display: flex;
    flex-direction: row;
    align-items: center;
}
.user-pane .follow-btn{
	width: 102px;
    height: 28px;
    background: #ff2442;
    border-radius: 14px;
    color: #fff;
    line-height: 28px;
    font-weight: 500;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.user-pane .update-btn{
	width: 102px;
    height: 28px;
    border-radius: 14px;
    border: 1px solid #fff;
    color: #fff;
    line-height: 28px;
    font-weight: 500;
    font-size: 13px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.user-pane .message-btn{
	position: relative;
    cursor: pointer;
    user-select: none;
    white-space: nowrap;
    outline: none;
    border: none;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    padding: 0;
    border-radius: 1000px;
    
	color: #fff;
    background: hsla(0, 0%, 100%, .1);
    width: 40px;
    height: 28px;
    margin-left: 15px;
}
.user-pane .reds-button-outline{
	display: block;
	border: 1px solid;
	border-radius: inherit;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}
.user-pane .reds-button-box{
	height: 24px;
    font-size: 12px;
    line-height: 16px;
    padding: 0 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-weight: 500;
    color: #fff;
}
.info-tab-content{
background: #fff;
    overflow: hidden;
    position: relative;
    margin-top: -12px;
    border-radius: 12px 12px 0 0;
    z-index: 4;
    flex-direction: row;
    justify-content: center;
    display: flex;
    align-items: center;
    box-sizing: border-box;
}
.info-tab-content .info-tab-list{
	padding: 0px 4px;
	ustify-content: center;
	display: flex;
    flex-wrap: nowrap;
    position: relative;
    overflow-x: scroll;
    overflow-y: hidden;
    font-size: 16px;
    background-color: var(--ThemeBackground, #fff);
}
.info-tab-content .info-tab-item{
	padding: 0px 16px;
    margin-right: 0px;
    font-size: 16px;
    display: flex;
    align-items: center;
    box-sizing: border-box;
    height: 44px;
    cursor: pointer;
    color: var(--ThemeTertiaryLabel, rgba(51, 51, 51, .6));
    white-space: nowrap;
    transition: transform .3s cubic-bezier(.2,0,.25,1);
}
.info-tab-content .info-tab-item.active{
    font-weight: 500;
    color: var(--ThemeLabel, #333);
}
.info-tab-content .info-tab-item span {
	position: relative;
}
.info-tab-content .info-tab-item.active span::after{
	content: '';
    position: absolute;
    left: 0;
    right: 0;
    bottom: -3px;
    height: 1px;
    background: #ff2442;
    width: auto;
    margin-left: 4px;
    margin-right: 4px;
    transform: scaleX(1);
    transition: width 0.3s, margin-left 0.3s;
}

.tab-detail{
	position: relative;
    background-color: #f5f5f5;
    min-height: 500px;
}
.note-container {
overflow: hidden;
}
.info-dual-row {
	margin-top: 5px;
	margin-bottom: 5px;
	display: flex;
    flex-wrap: wrap;
    padding: 0 5px;
    box-sizing: border-box;
}
.offers .info-dual-row{
	
	flex-wrap:nowrap;
	flex-direction: column;
}
.info-dual-col-item{
	flex: 1;
    min-width: 0;
}
.info-dual-col-item+.info-dual-col-item {
    margin-left: 8px
}
.info-note-card {
border-radius: 8px;
    position: relative;
    background-color: var(--theme-surface-foreground, #fff);
}
.info-note-card+.info-note-card{
	margin-top:5px;
}
.note-img-container{
width: 100%;
display: block;
}	
.info-note-image{
position: relative;
    background-color: #f5f5f5;
    border-radius: 4px 4px 0 0;
    overflow: hidden;
}
	
.note-img-placeholder{
display: block;
padding-top: 133.33%;
}
.offers .note-img-placeholder{
	
	padding-top: 50.33%;
}
.note-img-container .play-icon{
	
	align-items: center;
    -webkit-backdrop-filter: saturate(150%) blur(10px);
    backdrop-filter: saturate(150%) blur(10px);
    background: rgba(64,64,64,.25);
    border-radius: 20px;
    color: #fff;
    display: flex;
    height: 20px;
    justify-content: center;
    position: absolute;
    right: 14px;
    top: 14px;
    width: 20px;
	
}
.info-note-body{
	padding: 10px 12px 12px;
	box-sizing: border-box;
}
.info-note-title{
 -webkit-line-clamp: 2;
 word-break: break-all;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    color: var(--theme-gray-1000, #333);
    line-height: 22px;
    font-size: 14px;
    font-weight: 600;
}
.info-note-footer{
	margin-top: 8px;
	position: relative;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--theme-gray-800, rgba(51, 51, 51, .8));
    z-index: 2;
}
.info-note-user{
	flex: 1;
    min-width: 0;
    display: flex;
    align-items: center;
    color: inherit;
    text-decoration: none;
    position: relative;
}
.info-note-user::before{
	content: "";
    position: absolute;
    top: -4PX;
    bottom: -4PX;
    left: -4PX;
    right: -4PX;
}
.info-img-container{
	width: 20px;
	margin-right: 6px;
	display: inline-block;
	osition: relative;
    border-radius: 1000PX;
    color: var(--theme-gray-100, rgba(51, 51, 51, .1));
    background-color: currentColor;
    box-shadow: 0 0 1PX hsla(0, 0%, 80%, .1);
    vertical-align: middle;
}
.info-img-placeholder{
padding-top: 100%;
display: block;
}
.info-img-box{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
}

.note-img{
	object-fit: contain;
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: inherit;
    border-style: none;
    background: #fff;
}
.note-user-name{
	flex: 1;
    min-width: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 16px;
    font-size: 12px;
    font-weight: 400;
}
.info-note-like{
margin-left: 8px;
position: relative;
    display: flex;
    align-items: center;
    white-space: nowrap;
    cursor: pointer;
    line-height: 16px;
    font-size: 12px;
    font-weight: 400;
}
.info-note-like-icons{
	width: 16px;
    height: 16px;
    margin-right: 2px;
    position: relative;
    transform-origin: center center;
    color: var(--theme-gray-600, rgba(51, 51, 51, .6));
}
.info-note-like-icon{
	position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    vertical-align: middle;
    fill: currentColor;
}
.info-note-like-text{
	position: relative;
    top: 1PX;
    font-weight: 400;
}

.note-avatar{
	position: relative;
    border-radius: 1000PX;
    color: var(--theme-gray-100, rgba(51, 51, 51, .1));
    background-color: currentColor;
    box-shadow: 0 0 1PX hsla(0, 0%, 80%, .1);
    display: inline-block;
    vertical-align: middle;
}
.info-icon{
display: inline-block;
    vertical-align: middle;
    fill: currentColor;
}
.note-empty{
	
	position: relative;
    padding: 50px 0;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.note-empty-text{
	
	font-size: 14px;
    color: #999;
    text-align: center;
    margin-top: 15px;
}
.note-desc{
	color: #666666;
    font-size: 16px;
    font-weight: 400;
    line-height: 150%;
    margin: 0;
    overflow-wrap: break-word;
    white-space: pre-wrap;
    letter-spacing: 0.06em;
}
.note-desc p{
	padding:2px 0;
}
.note-bottom-container{
	
	align-items: center;
    display: flex;
    justify-content: space-between;
    margin-top: 12px;
}
.note-date{
	color: #33333399;
    font-size: 14px;
    line-height: 120%;
}
.note-divider{
	margin: 0 16px;
	border-color: #00000014;
    border-style: solid;
    border-width: 1px 0 0;
    height: 0;
    list-style: none;
}
.note-bar-container {
    background: #fff;
    bottom: 0;
    box-shadow: 0 -.5PX 0 rgba(0,0,0,.08);
    padding-bottom: env(safe-area-inset-bottom,0);
    position: relative;
    position: fixed;
    width: 100%;
    z-index: 1000000
}
.note-bar-box{
	box-sizing: border-box;
	display: flex;
	height: 58PX;
	align-items: center;
	justify-content: space-between;
	background: #fff;
    color: #333;
    padding: 0 16PX;
    position: relative;
    width: 100%;
	
}

.note-bar-box .action-contact{
	border: 1px solid #e5e5e5;
    border-radius: 1000PX;
    display: flex;
    flex: 1;
    height: 36PX;
    margin-right: 10PX;
    position: relative;
    align-items: center;
    justify-content: center;
    color: #ff2442;
    background-color:#f4f4f4;
}

.note-bar-box .action-buttons{
	
	position: relative;
	align-items: center;
    display: flex;
    color: #19191f;
    font-size: 13PX;
    line-height: 16PX;
    font-weight: 500;
	
}

.note-bar-box .action-buttons .action-button{
	
	display: flex;
	align-items: center;
	color: #333;
    position: relative;
}
.action-button+.action-button{
	
	margin-left: 12PX;
}
.note-bar-box .action-buttons .action-button svg{
	
	margin-right: 4PX;
	display: inline-block;
    vertical-align: middle;
    fill: currentColor;
}

.info-author-follow{
	width: 56PX;
    height: 28PX;
    position: relative;
    right: 16PX;color: #ff2442;
    padding: 0 10PX;
    font-weight: 500;
    font-size: 13PX;
    cursor: pointer;
    z-index: 0;
    vertical-align: middle;
    text-align: center;
    display: inline-block;
    border-radius: 1000PX;
    white-space: nowrap;
    outline: none;
    background: none;
    border: none;
}
.info-author-followed{
	
	color:#5c5c5c;
	
	
}
.info-button-outline {
	border-width: .5px;
    transform: scaleY(1);
    border: 1px solid;
    border-radius: inherit;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: -1;
}
.info-author-followed .info-button-outline{
	
	border-color:#d5d5d5;
}
.info-button-text{
	position: relative;
    top: 1PX;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    font-weight: 500;
    font-size: 13PX;
    scale: 0.8;
}
.info-author-followed .info-button-text{
	font-weight:400;
}
.bz_list {
    padding: 15px;
}

.bz_list .item, .bz_list .more{
    margin-bottom: 10px;
    background: #fff;
        padding: 14px 15px;
    position: relative;
    border-bottom:2px solid  #f2f2f2
}
.bz_list .more{
	
	margin-top: -10px;
}
.bz_list .title {
    font-size: 16px;
    color: #333;
    font-weight: 700;
     display: inline-block;
    vertical-align: middle
}

.bz_list .ke {
    font-size: 13px;
    color: #333
}

.bz_list .ke i {
    color: #05a576
}

.bz_list .fz {
    font-size: 12px;
    color: #999;
    margin-top: 10px;
}

.comment-items {
    position: relative;
}

.reds-box.flex {
    display: inline-flex
}

.reds-box.flex.block {
    display: flex
}

.reds-box.fill {
    flex: 1;
    min-width: 0
}

.reds-box.winkblank {
    margin-left: 15PX;
    margin-right: 15PX
}

.reds-box.winkblank-padding {
    padding-left: 15PX;
    padding-right: 15PX
}

.reds-box.x-left {
    justify-content: left
}

.reds-box.x-center {
    justify-content: center
}

.reds-box.x-right {
    justify-content: right
}

.reds-box.x-between {
    justify-content: space-between
}

.reds-box.y-top {
    align-items: flex-start
}

.reds-box.y-middle {
    align-items: center
}

.reds-box.y-bottom {
    align-items: flex-end
}

.comment-header {
    position: relative
}

.reds-avatar {
    border-radius: 1000PX;
    box-shadow: 0 0 0 .5PX #e6e6e6;
    display: inline-block;
    position: relative;
    vertical-align: middle
}

.reds-avatar .onix-image {
    align-items: center;
    border-radius: inherit;
    display: flex;
    justify-content: center
}

.reds-avatar img {
    border-radius: inherit;
    height: 100%!important;
    object-fit: cover;
    width: 100%!important
}

.reds-avatar-flag {
    bottom: 0;
    position: absolute;
    right: 0
}

.comment-box {
    padding-bottom: 1px;
    position: relative;
    z-index: 1
}

.comment-box.light-theme {
    background-color: #fff
}

.comment-box.light-theme .comment-count {
    color: #333
}

.comment-box.light-theme .comment-tip {
    color: #666
}

.comment-box.light-theme .comment-text-box {
    color: #333
}

.comment-box.light-theme .reds-hr.item-hr {
    background-color: #e6e6e6!important;
    color: #e6e6e6!important
}

.comment-box.light-theme .comment-title {
    color: #999
}

.comment-box.light-theme .comment-text-trigger,.comment-box.light-theme .comment-text-trigger:before,.comment-box.light-theme .reply-btn,.comment-box.light-theme .reply-link {
    color: #133667
}

.comment-box.light-theme .comment-main,.comment-box.light-theme .default-text {
    color: #333
}

.comment-box.light-theme .reply-tips {
    color: #133667
}
.icon-send-message {
  width: 30px;
  height: 30px;
  background: url(../../../images/icons/chat-send.png) no-repeat;
  background-size: contain;
  background-color: #999999;
  border-radius:100%;
  }
.chat-enter-active{
	background-color: #ff9902;
}
.line-clamp-1 {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.p-relative {
    position: relative;
}
.fs15 {
    font-size: 15PX;
    line-height: 23PX;
}
.fs14 {
    font-size: 14PX;
    line-height: 18PX;
}
.fs11 {
    font-size: 22PX;
    line-height: 13PX;
    transform: scale(.5);
    transform-origin: 0 50%;
}
.comment-item {
    color: #d5d7dd;
    display: block;
    padding-bottom: 15PX;
    padding-top: 8PX;
    position: relative
}

.comment-avatar {
    box-shadow: none;
    margin-right: 12PX
}

.comment-title {
    color: #6c717a;
    line-height: 17PX;
    margin-bottom: 3PX
}

.comment-operate {
    align-items: center;
    display: flex;
    line-height: 17PX;
    margin-left: 8PX;
    position: absolute;
    right: 22PX
}

.comment-header {
    margin-bottom: 2PX
}

.comment-like svg,.comment-reply {
    margin: 0 3PX 0 4PX
}

.likes-count {
    text-align: center
}

.comment-item .expand-wx-open-launch {
    height: 40PX;
    top: -12PX
}

.reply-tips {
    color: #c6d9ef;
    font-size: 14PX;
    margin-left: 36PX
}

.default-text {
    color: #d5d7dd;
    font-size: 14PX
}

.comment-text-wrapper {
    display: flex;
    position: relative
}

.comment-text-box {
    font-size: 14PX;
    line-height: 22PX;
    max-width: 261PX
}

.comment-text-trigger {
    clear: both;
    color: #c6d9ef;
    content: "展开";
    float: right;
    line-height: 22PX;
    margin-left: 12PX;
    position: relative
}

.comment-text-trigger:before {
    color: #fff;
    content: "...";
    left: -2px;
    position: absolute;
    transform: translateX(-100%)
}

.comment-text-date {
    display: inline;
    font-size: 12PX;
    line-height: 16PX;
    margin-left: 4PX;
    margin-top: 2PX
}

.reds-icon {
    display: inline-block;
    vertical-align: middle;
    fill: currentColor
}

.comment-item .tag {
    margin-left: 4px;
    padding: 3px 6px;
    font-size: 10px;
    color: #33333399;
    background: #00000008;
    border-radius: 10.5px;
    font-weight: 500;
}
.note-content-emoji {
    margin: 0 1px;
    height: 16px;
    transform: translate(0, -2px);
    position: relative;
}

.related-notes {
	margin-top:10px;
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(400px, 1fr));
    gap: 8px;
}

.related-item {
    background-color: #f8f9fa;
    border-radius: 8px;
    padding: 10px;
    transition: transform 0.3s;
}

.related-item:hover {
    transform: translateY(-5px);
    box-shadow: 0 3px 10px rgba(0, 0, 0, 0.1);
}

.related-link {
    text-decoration: none;
    color: var(--text-color);
}

.related-link h3 {
    font-size: 16px;
    color: var(--secondary-color);
}

.related-meta {
    font-size: 14px;
    color: var(--light-text);
    display: flex;
    gap: 8px;
}

 @media screen and (min-width: 800px) {
            .info-dual-col-item+.info-dual-col-item {
   			 margin-left: 20px;
			}
			.info-note-card+.info-note-card {
						    margin-top: 12px;
			}
        }